@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0; }
.clear {overflow:hidden; clear: both;}
.clearer {overflow:hidden; clear: both;}
* html .clear {height:1%}
.hidden { display: none !important; visibility: hidden; }

/* The Big Guys */
body {
	padding: 0;
	text-align: left;
	background-color: #ffffff;
	margin: auto;
}
#kopfwrapper {
	position: relative;
	width: 935px;
	height: 130px;
	margin: auto;
	padding: 0;
	text-align: left;

}
#offsetlinks {
	position:absolute;
	width: 20px;
	height:650px;
	top:0;
	left:-20px;
}
#offsetrechts {
	position:absolute;
	width: 20px;
	height:650px;
	top:0;
	right:-20px;
}
#cookie-info{
	background-color: #efefef;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 20px;
	font-family: Arial,Helvetica,sans-serif;
	margin-bottom: 20px;
}
#cookie-info a{
    color: #90806f;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
}
#cookie-info .cookie-col-left{
	display:inline-block;
	width: 80%;
}
#cookie-info .cookie-col-right{
	float:right;
	width: 20%;
}
#wrapper {
	position: relative;
	width: 935px;
	margin: auto;
	padding: 0;
	overflow: visible;
	text-align: left;
	background-color: #ffffff;
}
/* The Big Guys */

/* Kopf und Kopfinhalte formatieren */
#logo {
	position: absolute;
	width: 145px;
	height: 43px;
	top: 52px;
	left: 386px;
	margin: 0;
	padding: 0;
	text-align: left;

}
#suchen {
	position: relative;
	float: right;
	display: inline;
	padding: 3px 0 0 0;

}
#login {
	position: relative;
	float: left;
	display: inline;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 5px 0 0 0;
}
#login a {
	margin: 0;
	padding: 0 15px 0 0;
	color: #90806F;
	text-decoration: none;
	display:block;
}
#login a:hover {
	text-decoration: underline;
}

#suchen input {
	width: 112px;
	height: 19px;
	padding: 0 20px 0 10px;
	background-image: url(bilder/suche.gif);
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
}
#kopfnavi {
	position: relative;
	float: right;
	display: inline;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 5px 0 0 0;
}
#kopfnavi a {
	margin: 0;
	padding: 0 15px 0 0;
	color: #90806F;
	text-decoration: none;
}
#kopfnavi a:hover {
	text-decoration: underline;
}
/* Kopf und Kopfinhalte formatieren */

/* Hauptnavigation formatieren */
#mainnavi {
	position: relative;
	width: 935px;
	height: 35px;
	margin: auto;
	padding: 0;
	text-align: left;
	border-top: 1px dotted #90806F;
	border-bottom: 1px dotted #90806F;
	/*overflow: hidden;*/
}
.mainnavilinks {
	float: left;
	display: inline;
	width: auto;
	padding: 0;
	margin: 7px 0 0 0;
}
.mainnavirechts {
	float: right;
	display: inline;
	height: 23px;
	padding: 0;
	margin: 12px 0 0 0;
	text-align: right;
	white-space: nowrap;
}
#mainnavi ul {
	list-style-type: none;
	position:relative;
}
#mainnavi ul li {
	float: left;
	display: inline;
}
.mainnavilinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
	margin: 0 45px 0 0;
	padding: 7px 0;
}
.mainnavilinks .last a {margin-right:0;}
.mainnavilinks a:hover {
	text-decoration: underline;
}
.mainnavilinks a.akt, .mainnavilinks a.akt:hover {
	text-decoration: underline;
}
.mainnavirechts li > a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	color: #90806F;
	margin: 0 0 0 20px;
	padding: 9px 0;
}
.mainnavirechts .first a {margin-left:0;}
.mainnavirechts a:hover {
	text-decoration: underline;
}

.is-open .mainnavigation-flyout.nav-is-open > a{
	background:url(bilder/layernav-pfeil.gif) no-repeat center 35px;
	height:45px;
	display:block;
	position:relative;
	top:-7px;
	z-index:1000;
}
.mainnavigation-flyout .flyout {
	position:absolute;
	top:28px;
	left:0;
	width:895px;
	height:397px;
	padding:50px 20px 20px 20px;
	background-color:#141414;
	z-index:999;
}
.mainnavigation-flyout .flyout:hover {display:block !important;}
/*
.mainnavigation-flyout .flyout:hover select,
.mainnavigation-flyout .flyout:hover select:hover,
.mainnavigation-flyout .flyout:hover select:active,
.mainnavigation-flyout .flyout:hover select:focus,
.mainnavigation-flyout .flyout:hover select option,
.mainnavigation-flyout .flyout:hover select option:hover,
.mainnavigation-flyout .flyout:hover select option:active,
.mainnavigation-flyout .flyout:hover select option:focus {display:block !important;}
*/

.mainnavirechts.is-open .mainnavigation-flyout.nav-is-open > a {top:-9px; background-position:center 32px;}
ul.mainnavirechts .mainnavigation-flyout .flyout {
	left:auto;
	top:23px;
	right:0px;
}


.flyout .content *{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#AB9982;
	font-style: italic;
}
.flyout ul.csc-menu li {display:block; clear:both;}
.flyout ul.csc-menu li a {display:block; padding:2px 0; margin-right:5px;}

.flyout .content p {padding:0 0 15px 0;}
.flyout .content a {color:#AB9982; text-decoration:none; text-transform:none;}
.flyout .content a:hover{text-decoration:underline;}
.flyout .content .csc-textpic-caption {margin-top:5px !important;}
.flyout .content .spaltenwrapper {width:100%; text-align:left;}
.flyout .content .spaltenwrapper .spaltebreit1 {float:left; width:25%;}

table.prodlaynav{
	/*width: auto;*/
	margin-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#939293 !important;
	font-style: normal;
}
table.prodlaynav td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}


.flyout .content .laytop{
	position:absolute;
	top:0;
	left:0;
	height:17px;
	width:935px;
	z-index:1009;
}

#LayerNaviLi, #LayerNaviRe {display:none;}
/*
#LayerNaviLi .laytop .pfeil1{
	position:absolute;
	top:0;
	left:40px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviLi .laytop .pfeil2{
	position:absolute;
	top:0;
	left:195px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviLi .laytop .pfeil3{
	position:absolute;
	top:0;
	left:330px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviLi .laytop .pfeil4{
	position:absolute;
	top:0;
	left:445px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}

#LayerNaviRe .laytop .pfeil1{
	position:absolute;
	top:0;
	left:630px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviRe .laytop .pfeil2{
	position:absolute;
	top:0;
	left:740px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviRe .laytop .pfeil3{
	position:absolute;
	top:0;
	left:840px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}
#LayerNaviRe .laytop .pfeil4{
	position:absolute;
	top:0;
	left:906px;
	height:17px;
	width:29px;
	z-index:1019;
	background-image:url(bilder/layernav-pfeil.gif);
	background-repeat:no-repeat;
}

#LayerNaviLi .layleft,#LayerNaviRe .layleft{
	position:absolute;
	top:17px;
	left:20px;
	width:265px;
	height:400px;
	z-index:1009;
	padding:30px 20px 20px 0;
	line-height:20px;
}
#LayerNaviLi .layleft a,#LayerNaviRe .layleft a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight:normal;
	text-decoration: none;
	color: #AB9982;
}
#LayerNaviLi .layleft a:hover,#LayerNaviRe .layleft a:hover{
	text-decoration: underline;
}
#LayerNaviLi .layright,#LayerNaviRe .layright{
	position:absolute;
	top:17px;
	left:285px;
	width:650px;
	height:450px;
	z-index:1009;
	color:#AB9982;
	padding:30px 20px 20px 0;
	width:630px;
}
#LayerNaviLi .layright.produkte{
	width:905px;
	left:20px;
}
#LayerNaviLi .layright .csc-textpic-caption,
#LayerNaviRe .layright .csc-textpic-caption,
.flyout .csc-textpic-caption {
	color:#AB9982;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	margin-top:5px;
}
#LayerNaviLi .layright .spalten,#LayerNaviRe .layright .spalten {
	position: relative;
	clear: both;
	overflow: hidden;
	width:630px;
}
#LayerNaviLi .layright .spalte31,#LayerNaviRe .layright .spalte31 {
	float: left;
	display: inline;
	width: 190px;
	height: auto;
	margin: 0;
	padding: 0 20px 0 0;
}
#LayerNaviLi .layright .spalte32,#LayerNaviRe .layright .spalte32 {
	float: left;
	display: inline;
	width: 190px;
	height: auto;
	margin: 0;
	padding: 0 20px 0 0;
}
#LayerNaviLi .layright .spalte33,#LayerNaviRe .layright .spalte33 {
	float: left;
	display: inline;
	width: 190px;
	height: auto;
	margin: 0;
	padding: 0 20px 0 0;
}
*/

/* Breadcrumbs formatieren */
#breadcrumbs {
	position: relative;
	width: 935px;
	height: 27px;
	margin: auto;
	padding: 3px 0 0 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
#breadcrumbs a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
#breadcrumbs a:hover {
	text-decoration: underline;
}
#breadcrumbs img {
	margin: 0 10px 0 10px;
}
/* Breadcrumbs formatieren */
#anrede{
	position:absolute;
	top:115px;
	left:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}


/* Inhaltsspalte formatieren */
#inhalt {
	position: relative;
	width: 935px;
	min-height: 450px;
	text-align: left;
	margin: auto;
	padding: 0 0 25px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	overflow:auto;

}
#inhalt p, #inhaltstart p {
	margin-bottom: 15px;
	padding: 0;
	line-height:22px;
}
#inhalt p.ChampagnerKursiv, #inhalt span.ChampagnerKursiv{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#90806F;
	font-style:italic;
}

#inhalt p.Zitat {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#90806F;
	font-style:italic;
	line-height:20px;
	margin:20px 0 20px 0;
}

#inhalt p.Zentriert {
text-align:center;
}

#inhalt p.Rechtsbuendig {
text-align:right;
}

#inhalt .indent {
	margin-left: 180px;
}


#inhalt ul, #inhalt ol {
	margin: 0 0 15px 0;
}
#inhalt ul li, #inhalt ol li {
	margin: 0 0 7px 25px;

}
#inhalt h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform:uppercase;
}
#inhalt h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin: 0 0 10px 0;
	padding: 0;
}
#inhalt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	padding: 0;
	margin: 0 0 5px 0;
}
#inhalt a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#90806F;
	font-style:italic;
	text-decoration:none;
	font-size:13px;
}


#inhalt a:hover {
	text-decoration:underline;
}

#inhalt hr {
	color: #ffffff;
	background: #ffffff;
	height: 1px;
	border: 0;
	border-top: 1px dotted #90806F;
	margin: 10px 0 15px 0;
	position:relative;
	clear:both;
}
#inhalt hr.first {
	margin: 0px 0 15px 0;
}

#inhalt .tx-felogin-pi1 form{
	padding:10px 0 0 0;
	margin:0;
}
#inhalt .tx-felogin-pi1 div {
	padding:0 0 10px 0;

}
#inhalt .tx-felogin-pi1 input {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:18px;
	width:250px;
	padding:2px;
}

#inhalt .tx-felogin-pi1 .button {
	border: 0px solid #90806F;
	height:20px;
	width:60px;
	padding:0;
	margin:0;
	background-color:#FFFFFF;
		text-align:left;
	color:#90806F;
	cursor:pointer;
}

#inhalt .tx-felogin-pi1 .button.forgot-pw {
	width: 130px;
}

#inhalt .tx-felogin-pi1 .button.change-pw {
	width: 100px;
}

#inhalt .tx_fe_profil form{
	padding:10px 0 0 0;
	margin:0;
}
#inhalt .tx_fe_profil div {
	padding:0 0 10px 0;

}

#inhalt .tx_fe_profil input {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:18px;
	width:250px;
	padding:2px;
}

#inhalt .tx_fe_profil .button {
	border: 0px solid #90806F;
	height:20px;
	width:60px;
	margin:10px 0 0 0;
	 background-color:#FFFFFF;
	 padding:0 5px 0 5px;
		text-align:left;
	color:#90806F;
	cursor:pointer;
}
#inhalt .tx-felogin-pi1 .button.change-pw {
	display: block !important;
	visibility: visible;
}
#inhalt .csc-default{
	clear:both;
}

#tos2, #tos1{
	cursor:pointer;
}

/* Inhaltsspalte formatieren */

/* Linke Navigation formatieren */
#navigation {
	position: absolute;
	background-image: url(bilder/naviback.png);
	width: 180px;
	height: auto;
	text-align: left;
	margin: 20px 0 0 0;
	padding: 0 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	font-style:normal;
	z-index:150;
}
#navigation h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 10px 10px 0 10px;
}
#navigation .navi0i {

	color: #000000;
	padding: 3px 0 3px 13px;
	margin: 0 0 0 11px;
	background-image: url(bilder/navidot.png);
	background-repeat: no-repeat;
}
#navigation .navi0a {

	color: #000000;
	padding: 3px 0 3px 13px;
	margin: 0 0 0 11px;
	background-image: url(bilder/navidot.png);
	background-repeat: no-repeat;
}
#navigation .navi0i a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-style:normal;
}
#navigation .navi0i a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	 font-style:normal;
}
#navigation .navi0a a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	 font-style:normal;
}
#navigation .navi0a a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-style:normal;
}


#navigation2 {
	position: absolute;
	width: 180px;
	height: auto;
	text-align: left;
	margin: 0;
	padding: 0;
	z-index:150;
}
#navigation2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-style:normal;
	font-size: 18px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
#navigation2 hr{
	color: #ffffff;
	background: #ffffff;
	height: 1px;
	border: 0;
	border-top: 1px dotted #90806F;
	margin: 8px 0 0 0;
	position:relative;
	clear:both;
}
#navigation2 .navi0i {
	border-bottom: 1px dotted #90806F;
	padding:5px 0 5px 0;
}
#navigation2 .navi0a {
	border-bottom: 1px dotted #90806F;
	padding:5px 0 5px 0;
}
#navigation2 .navi0i a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	text-decoration:none;
}
#navigation2 .navi0i a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	text-decoration:underline;
}
#navigation2 .navi0a a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	text-decoration:underline;
}
#navigation2 .navi0a a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	text-decoration:underline;
}
/* Linke Navigation formatieren */

/* Quicklinks formatieren */
#inhalt .quicklinkswrapper {
	position: relative;
	width: 100%;
	float:left;
	display:inline;
	height: auto;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
	border-top: 1px dotted #90806F;
}
#inhalt .quicklinkszeile {
	border-bottom: 1px dotted #90806F;
	padding: 6px 0 6px 10px;
}
#inhalt .quicklinkszeile a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
	padding: 0 0 5px 0px;
}
#inhalt .quicklinkszeile a:hover {
	text-decoration: underline;
}

#inhalt .quicklinkszeile p {
	padding:0;
	margin:0;
}
#inhalt .csc-textpic img{
	margin-bottom:10px;
}
#inhalt .quicklinkszeile .csc-textpic-imagewrap{
	width:20px;
	padding:0;
	margin:0;
}
#inhalt img {
	margin: 0 10px 0 0;
}

#inhalt .tabtitle{
	clear:both;
	overflow:auto;
	position:absolute;
	top:450px;
	z-index:100000;
	margin:0 0 40px 0;
}

#inhalt ul.tabtitle li{
	float:left;
	padding:0 20px 0 20px;
	margin:0;
	list-style-type:none;
	border-left:1px solid #000000;
	color:#90806F;
}

#inhalt ul.tabtitle li{
	font-family: Georgia, "Times New Roman", Times, serif;
		color: #90806F;
		text-decoration: none;
		font-weight: normal;
		font-size: 12px;
		font-style: italic;
	text-decoration:none;
	cursor:pointer;
}
#inhalt ul.tabtitle li:hover{
	text-decoration:underline;
}
#inhalt ul.tabtitle li.akt{
	text-decoration:underline;
}
/* Quicklinks formatieren */

/* Fuss formatieren */
.print-contact{
	display: none;
}
#fuss {
	position: relative;
	width: 935px;
	float:left;
	display:inline;
	height: auto;
	margin: 15px 0 0 0;
	padding: 0 0 20px 0;
	text-align: left;
	clear:both;
}
#fuss .fussoben {
	text-align: right;
	border-bottom: 1px dotted #90806F;
	padding: 6px 0 6px 0;
}
#fuss .fussoben a {
	border-left: none;
	padding: 0 20px 0 10px;
}
#fuss .fussoben img {
	margin: 0 7px 0 0;
}
#fuss .fusszeile {
	border-bottom: 1px dotted #90806F;
	padding: 6px 0 6px 0;
}
#fuss a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
	border-left: 1px solid #90806F;
	padding: 0 10px 0 10px;
}
#fuss a:hover {
	text-decoration: underline;
}
#fuss h3 {
	float: left;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
	margin: 0;
	width: 80px;
}
/* Fuss formatieren */

/* Spalten formatieren */
#inhalt .spaltenwrapper {
	position: relative;
	float: left;
	display: inline;
	clear: both;
	overflow: auto;
	margin: 0 0 5px 0;
}
#inhalt .spaltebreit1 {
	position: relative;
	float: left;
	display: inline;
	width: 230px;
	min-height: 10px;
	padding: 0;

}
#inhalt .spaltebreit2 {
	position: relative;
	float: left;
	display: inline;
	width: 465px;
	min-height: 10px;
	padding: 0;

}

#inhalt .spaltebreit2 p{
	padding:0 30px 0 0;
}
#inhalt .spaltebreit2 hr{
	margin:0 30px 0 0;
}

#inhalt .spaltebreit3 {
	position: relative;
	float: left;
	display: inline;
	width: 700px;
	min-height: 10px;
	padding: 0;

}
#inhalt .spalteinnen {
	margin: 0 5px 0 0;
}
#inhalt .spalterechts {
	margin: 0;
}
/* Spalten formatieren */

/* Tabellen formatieren */
#inhalt table { clear: both; margin: 0 20px;}
thead .tr-even { color: #000000; background-color: #ffffff;}
thead .tr-even th { padding: 4px; vertical-align:top; border-bottom: 1px solid #cccccc; }
.tr-even { background-color: #eae5e0; }
.tr-odd { background-color: #d5ccc0; }
.tr-even td { padding: 4px; vertical-align:top; }
.tr-odd td { padding: 4px; vertical-align:top; }
/* Tabellen formatieren */

/* Kontakt-Formular formatieren */
.csc-mailform-field input { border: 0;  font-family: Georgia, "Times New Roman", Times, serif;  color: #90806F;  font-size: 12px;  font-style: italic;  background-color:#EAE6E0;  height:18px;  width:350px;  padding:2px; float:left; margin-bottom:5px;}
.csc-mailform-field input[type="checkbox"] { width: 20px; }
.csc-mailform-field select{ float: left; display: inline; padding: 0; margin: 0 0 4px 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:13px; font-weight: normal; width: 300px;}
.csc-mailform-field textarea { float: left; display: inline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px; font-weight: normal; width: 353px; padding: 0; margin: 0 0 4px 0;background-color:#EAE6E0;font-family: Georgia, "Times New Roman", Times, serif;  color: #90806F;  font-size: 12px;  font-style: italic;border: 0;}
*html .csc-mailform-field textarea { float: left; display: inline;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px; font-weight: normal; width: 302px; padding: 0; margin: 0 0 4px 0;}
*+html .csc-mailform-field textarea { float: left; display: inline;  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px; font-weight: normal; width: 302px; padding: 0; margin: 0 0 4px 0;}
.csc-mailform-field label { clear: both; font-size:12px; float: left; text-align: left; padding: 0px; margin: 0px; width: 180px; font-family: Arial, Helvetica, sans-serif; display: inline;}
.csc-mailform-label{ float: left; display: inline; clear: both; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; padding: 0px; margin: 0px;}
.csc-mailform { border-style: solid; border-width: 0px; padding: 0px; margin: 0px;}
#mailformformtype_mail { clear: both; float: left; display: inline; background-color: #eae5e0; border-width: 1px; border-color: #d5ccc0; border-style: solid; color: #000000; width: 304px; padding: 0px; margin: 15px 0 0 180px;}
*html #mailformformtype_mail { clear: both; float: left; display: inline; background-color: #eae5e0; border-width: 1px; border-color: #d5ccc0; border-style: solid; color: #000000; width: 304px; padding: 0px; margin: 15px 0 0 183px;}
#inhalt input.csc-mailform-submit {border: 0px solid #90806F; height:20px;  width:70px; margin:10px 0 0 0;   background-color:#FFFFFF;   padding:0; margin-left:180px;    text-align:left;  color:#90806F;  cursor:pointer;}
#inhalt input.csc-mailform-submit-lo {border: 0px solid #90806F;  height:20px;  width:300px;  margin:10px 0 0 0;   background-color:#FFFFFF;   padding:0; margin-left:0px;    text-align:left;  color:#90806F;  cursor:pointer;}



/*\*/
html*.csc-mailform-field textarea {
[width: 300px;
width: 302px;
]width: 302px;
}/*end*/
#inhalt form {
	margin: 0;
}
/* Kontakt-Formular formatieren */


/* Inhalt Formatierung */
#inhalt .csc-textpic-caption {
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 15px 0;
	line-height:22px;
}
/* Inhalt Formatierung */



/* `Accordion Formatieren
----------------------------------------------------------------------------------------------------*/

#inhalt .accordion {
	background: #FFFFFF;
	margin: 0 0 20px;
	padding: 1px 0 0;
	width: 935px;

}

#inhalt .accordion dt,
#inhalt .accordion dd {
	border: none;
	margin: 0;
}
#inhalt .accordion dt table{
	cursor:pointer;
	font-size: 12px;
}

#inhalt .accordion dt a {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
		text-decoration: none;
		font-size: 12px;
	font-weight:normal;
	border-bottom: 1px solid #FFFFFF;
	background-color:#EAE6E0;
	color: #333;
	display: block;
	padding: 5px 0 5px 20px;
	position: relative;
	text-decoration: none;
}

/* `Produktfinder Formatieren
----------------------------------------------------------------------------------------------------*/
#step1,#step2,#step3{
	margin:20px 0 0 0;
}
#inhalt .pfKatbox, #inhalt .pfProdbox, #inhalt .DLbox, #inhalt .MKZBox{
	position:relative;
	display:block;
	float:left;
	width:127px;
	border:1px solid #90806F;
	height:160px;
	margin:0 8px 30px 0;
	text-align:center;
	padding:10px;

	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
		text-decoration: none;
		font-size: 12px;
	text-transform:uppercase;
}

#step2 .pfProdbox{
	text-transform:none;
	font-size:11px;

}
#inhalt .DLbox{
	font-size: 11px;
	text-transform:none;
	height:250px;
}
#inhalt .MKZBox{
	font-size: 11px;
	text-transform:none;
	height:270px;
	border:none;
}
#inhalt .DLbox p,#inhalt .MKZBox p{
	text-transform:none;
	line-height:12px;
	margin:3px 0 0 0;
}
#inhalt .MKZBox a{
	font-size:11px;

}
#inhalt .MKZBox .icons {
	margin:20px 0 0 0;

}
#inhalt .MKZBox .icons div{
	position:relative;
	float:left;
	display:inline;
	width:130px;
	margin:0 0 5px 0;

}

#inhalt .DLbox .icons{
	position:absolute;
	top:245px;
	left:18px;
}
#inhalt .MKZBox .icons{
	position:absolute;
	top:155px;
	left:10px;
	text-align:left;
}


#inhalt .pfKatbox:hover, #inhalt .pfProdbox:hover{
	background-color:#EAE6E0;
	cursor:pointer;
}
#inhalt .DLbox:hover,#inhalt .MKZBox:hover{
	background-color:#EAE6E0;
}
#inhalt .boxright{
	margin:0 0 30px 0;
}

#inhalt .pfKatbox img, #inhalt .pfProdbox img, #inhalt .DLbox img {
	margin: 0 0 15px 0;

}
#inhalt .MKZBox img{
	margin:0;
}




#inhalt .pfSingleImage{
	border:1px solid #90806F;
}


/* ----------------------------------------------------------------------------------------------------*/
#inhalt  dl.accordion {
	margin:0;
	padding:0;
}
#inhalt  .accordion dt{
	height:25px;
	background-color:#eae6e0;
	padding:3px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	margin-top:2px;

}
#inhalt  .accordion dt a {
	display: inline;
	width:auto;
	border: none;
	padding: 0;
	margin:0;

}
#inhalt .accordion table{
	float:left;
	margin:0;
	padding: 0;
}
#inhalt .accordion table td{
	vertical-align:middle;
}

/* For IE6. */
* html #inhalt  .accordion dt a {
	height: 1%;
}

#inhalt .accordion dt a:hover {

}

#inhalt .accordion dt a span {
	background-image:url(bilder/accordion_pfeil.gif);
	background-repeat:no-repeat;
	font-size: 0;
	overflow: hidden;
	position: absolute;
	width: 9px;
	height: 9px;
	padding:0;
}
#inhalt .accordion td.pfeil {
	padding:0 0 8px 0;
}

#inhalt .accordion dt a.accordion_expanded span {
	background-position: 0 -9px;
}

#inhalt .accordion dt a:hover span {
	background-position: 0 0;
}

#inhalt .accordion dt a.accordion_expanded:hover span {
	background-position: 0 -9px;
}

#inhalt .accordion dd {
	color: #666;
	font-size: 11px;
	overflow: hidden;
	height: auto;
	background-color:#eae6e0;
	padding:0 0 15px 0;

}

#inhalt .accordion dd p {
	margin: 0;
	padding: 10px 20px 10px 20px;
}
#inhalt .accordion dd label{
	margin: 0 15px 0 0;
	postiton:relative;
	display:block;
	float:left;
	font-size: 12px;
	color:#000000;
	white-space:nowrap;

}
#inhalt .accordion dd label.all{
	white-space:normal;
	clear:both;


}

/* News formatieren */
#inhalt .news-list-item h2{
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
#inhalt .news-list-container hr.news-list-hrhead{
	margin-top:19px;
}
#inhalt .news-single-item hr.news-list-hrhead{
	margin-top:24px;
}


#inhalt .news-list-date{
	float:left;
	display:inline;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000000;
		text-decoration: none;
		font-size: 12px;
}
#inhalt .news-list-content{
	float:left;
	display:inline;
}

#inhalt .news-single-item .news-single-leftbox{
	position:relative;
	float:left;
	width:100%;
	margin:0 0 20px 0;
}
#inhalt .news-single-item .news-single-rightbox{
	position:absolute;
	right:0;
	top:58px;
	font-size:12px;
}


/* News formatieren */

/*Fachhändlersuche*/
#inhalt table.tx_locator_searchform{
	padding:0;
	margin:25px 0 0 0;
}
.layright table.tx_locator_searchform,
.flyout table.tx_locator_searchform {
	padding:0;
	margin:0;
}

#inhalt table.tx_locator_searchform tr{
	padding:0;
	margin:0;
}
.layright table.tx_locator_searchform tr,
.flyout table.tx_locator_searchform tr {
	padding:0;
	margin:0;
}

#inhalt table.tx_locator_searchform td{
	padding:0;
	margin:0;
	vertical-align:top;
}
.layright table.tx_locator_searchform td,
.flyout table.tx_locator_searchform td {
	padding:0;
	margin:0;
	text-align:left;
	/*vertical-align:top;
	font-size: 13px;*/
}

#inhalt table.tx_locator_searchform input {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:18px;
	width:318px;
	padding:2px;
}
#inhalt table.tipafriend input {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:18px;
	width:318px;
	padding:2px;
	margin:0 0 0 0;
}

#inhalt table.tipafriend textarea {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:50px;
	width:318px;
	padding:2px;
}
#inhalt table.tipafriend input.button {
 border: 0px solid #90806F;
	height:20px;
	width:160px;
	padding:0 5px 0 5px;
	margin:10px 0 0 0;
	background-color:#FFFFFF;
		text-align:left;
	color:#90806F;
	cursor:pointer;x;
}
.layright table.tx_locator_searchform input,
.flyout table.tx_locator_searchform input {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#2D2D2D;
	height:18px;
	width:318px;
	padding:2px;
}

#inhalt table.tx_locator_searchform select {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#EAE6E0;
	height:22px;
	width:322px;
	padding:2px;
}
.layright table.tx_locator_searchform select,
.flyout table.tx_locator_searchform select {
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #90806F;
	font-size: 12px;
	font-style: italic;
	background-color:#2D2D2D;
	height:22px;
	width:322px;
	padding:2px;
}

#inhalt table.tx_locator_searchform input.button {
 border: 0px solid #90806F;
	height:20px;
	width:160px;
	padding:0 5px 0 5px;
	margin:10px 0 0 0;
	background-color:#FFFFFF;
		text-align:left;
	color:#90806F;
	cursor:pointer;x;
}
.layright table.tx_locator_searchform input.button,
.flyout table.tx_locator_searchform input.button {
 border: 0px solid #90806F;
	height:20px;
	width:120px;
	padding:0 5px 0 5px;
	margin:10px 0 0 0;
	background-color:#2D2D2D;
		text-align:left;
	color:#90806F;
	cursor:pointer;
}

#inhalt .tx-mhtreeview a{
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-style:normal;
}
.layright .tx-mhtreeview a{
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-style:normal;
}
#inhalt .tx-mhtreeview li{
	padding:0;
	margin:0;
}
.layright .tx-mhtreeview li{
	padding:0;
	margin:0;
}
#inhalt .tx-mhtreeview{
	height:75px;
	overflow:hidden;
}
.layright .tx-mhtreeview{
	height:90px;
	overflow:hidden;
	border:0px solid #FFFFFF;
	background-color:#141414;
}
.layright .tx-mhtreeview a{

	background-color:#141414;
}
#inhalt .tx-mhtreeview .selectedCategory{
	background-color:#FFFFFF;
}
.layright .tx-mhtreeview .selectedCategory{
	background-color:#111111;
}

#inhalt table.searchResultTable{
	padding:0;
	margin:0;
}
.layright table.searchResultTable{
	padding:0;
	margin:0;
}
#inhalt table.searchResultTable tr{
	padding:0;
	margin:0;
}
.layright table.searchResultTable tr{
	padding:0;
	margin:0;
}
#inhalt table.searchResultTable td{
	padding:0;
	margin:0;
	vertical-align:top;
	background-color:#FFFFFF;
}
.layright table.searchResultTable td{
	padding:0;
	margin:0;
	vertical-align:top;
	background-color:#FFFFFF;
}
#inhalt table.searchResultTable td a{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}
.layright table.searchResultTable td a{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}
#mapAll{
	margin-bottom:30px;
}
#inhalt .infoWindow .displayRoute{
background-color:#eae6e0;
color:#90806f;
margin-bottom:8px;
padding:2px;
}
#inhalt .infoWindow .displayRoute a{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;

}
/*Fachhändlersuche*/

#inhalt .tx-locator-pi1{
position:relative;
overflow:hidden;
width:935px;
}

#inhalt .news-list-browse {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#90806f;
	font-style:italic;
	text-decoration:none;
	font-size:13px;
}
#inhalt .disabledLinkWrap{
	color:#90806f;
}

#inhalt .delmkz{
	cursor:pointer;
}

#inhalt a.tohaendler,#inhalt a.tofriend{
	cursor:pointer;
}
#frm_mkz .csc-mailform-field label{
	margin:0 20px 0 0;
}
#frm_mkz input.csc-mailform-submit{
	margin:0 0 0 200px;
}
a.lbfh{
	cursor:pointer;
}

#inhalt div.tomkz a{
	cursor:pointer;
}
.javascript-error {
	color: #C6000A;
	font-size: 12px;
}
.hidden {
	display: none;
}

/* Shop Linkbox */
#inhalt .shop-linkbox,
#inhalt .shop-linkbox-flyout {

}

#inhalt .shop-linkbox .image img {
	margin-bottom: 10px;
}

#LayerNaviLi .layright .shop-linkbox-flyout .image img {
	margin-bottom: 5px;
	max-width: 190px;
}

#inhalt .shop-linkbox .bodytext,
#LayerNaviLi .layright .shop-linkbox-flyout .bodytext {
	margin-bottom: 5px;
}

#inhalt .shop-linkbox .link {
	margin-bottom: 15px;
}

#LayerNaviLi .layright .shop-linkbox-flyout .link {
	margin-bottom: 10px;
}

#LayerNaviLi .layright .shop-linkbox-flyout .link a,
#LayerNaviLi .layright .shop-linkbox-flyout .link a:hover {
	color: #AB9982;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 12px;
		font-style: italic;
		margin-top: 5px;
	text-decoration: none;
}

/* 	==================================================
	FCE Slider
	=================================================*/
.slider{
	margin-bottom: 43px;
}
#inhalt .slider ul li{
	margin: 0;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -23px;
	right: 50px;
	width: auto;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background: #EAEAEA;
	border-radius: 6px;
	height: 11px;
	width: 11px;
	opacity: 0.9;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000000;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	outline: 0;
	width:37px;
	height:71px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* overlay */
#overlay {
	background-color: #efefef;
	width: 575px;
		height: 760px;
	display: none;
	z-index: 9999;
	padding: 20px 30px;
	position: relative;
}

	#overlay .close {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 14px;
		height: 14px;
		cursor: pointer;
	}

	#overlay .overlay-content {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 13px;
		line-height: 20px;
		font-weight: normal;
		text-align: left;
	}

		#overlay .overlay-content .formular-privacy-label {
			line-height: 16px;
		}

		#overlay .overlay-content .bodytext {
			margin-bottom: 15px;
		}

		#overlay .overlay-content a {
			color: #90806F;
			font-family: Georgia,"Times New Roman",Times,serif;
			font-size: 13px;
			font-style: italic;
			text-decoration: none;
		}


